Subject: ISO/IEC FCD 14472-2 VRML : Part 2 : External Authoring Interface (EAI)

From: jean stride <[email-masked]>
Date: Fri, 3 Mar 2000 11:22:04 -0500

Please note that the following has been posted to the SC 24 Web site
as SC 24 N 2091:

ISO/IEC FCD 14472-2 VRML : Part 2 : External Authoring Interface
 (EAI) Text and ballot

Please note that the closing date for this ballot is 01 July 2000 in order
that comments can be reviewed at the SC 24 meeting in Paris the following
week

Jean Stride
ISO/IEC JTC 1/SC 24 Secretariat